:root
{
    --color-dark: #00293c;
    --color-dark-2: #00151f;
}

* {margin: 0; padding: 0; font-family: 'Gotham-light';}
body{
    overflow-x: hidden;
    max-width: 100% !important;
    background: #fff;
}

/*
-----------------------------------------------------
HEADER-IMG
-----------------------------------------------------
*/
.header_img{
    width: 100vw;
    height: 100vh;
    height: auto;
    background: white;
}
#nav-header_img,
#nav-header
{
    width: 100vw;
    height: 60px;
    position: fixed; top: 0; left: 0;
    z-index: 90;
}
#nav-header
{
    background: white;
}
.nav-header_img,
.nav-header
{
    width: 90vw; height: 46px;
    margin: auto;
}
.nav-header_img ul,
.nav-header ul
{
    width: 100%;
    margin: 0;
    margin-top: 9px;
    padding: 0;
}
.nav-header_img ul li,
.nav-header ul li
{
    list-style: none;
    display: inline-block;
}
.nav-header_img ul li a, .nav-header_img ul li a img,
.nav-header ul li a, .nav-header ul li a img
{
    height: 46px;
    padding: 0.7em;
}
.nav-header_img ul .link-nav-right,
.nav-header ul .link-nav-right
{
    display: inline-block;
    float: right;
    margin-left: 1em;
}
.nav-header_img ul .link-nav-right a,
.nav-header ul .link-nav-right a
{
    color: white;
    text-decoration: none;
    display: block;
    height: 100%;
    padding: 0.7em;
    letter-spacing: 1px;
    font-size: 0.9em;
}
.nav-header_img ul .link-nav-right a span,
.nav-header ul .link-nav-right a span
{
    font-family: 'Gotham-book';
}
.nav-header ul .link-nav-right a
{
    color: #00293c;
}
.nav-header_img ul .link-nav-right a:hover,
.nav-header ul .link-nav-right a:hover
{
    text-decoration: underline;
}
.nav-header_img ul .aboutUs,
.nav-header ul .aboutUs
{ 
    background: #00293c;
    border-radius: 100px;
    transition-duration: 0.4s;
}
.nav-header_img ul .aboutUs:hover,
.nav-header ul .aboutUs:hover
{ 
    background: #52b038;
}
.nav-header_img ul .aboutUs a,
.nav-header ul .aboutUs a
{ 
    padding: 0.6em 1.5em;
}
.nav-header ul .aboutUs span
{ 
    color: white;
}
.nav-header_img ul .aboutUs a:hover,
.nav-header ul .aboutUs a:hover
{ 
    color: white;
    border-bottom: none;
    text-decoration: none;
}
.nav-header_img ul .hamb-header_img,
.nav-header ul .hamb-header
{
    float:right;
    padding-top: 8px;
    display: none;
}
.nav-header_img ul li label,
.nav-header ul li label
{
    width: 30px; height: 30px;
    display: inline-block;
    cursor: pointer;
}
.hamb-header_img #hamb-1, #hamb-2,
.hamb-header #hamb-1, #hamb-2
{
    width: 15px; height: 2px;
    margin: auto;
    background-color: #13283c;
    display: block;
    position: relative;
}
.hamb-header_img #hamb-1,
.hamb-header #hamb-1
{
    top: 11px; left: 0;
}
.hamb-header_img #hamb-2,
.hamb-header #hamb-2
{
    top: 18px; left: 0;
}

/*
#video-bg
{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
*/
.carousel-home .carousel-item{
    height: 100vh;
}
.carousel-indicators{
    z-index: 1;
}
#carousel .carousel-inner img{
    width: 100%; height: 100%;
    object-fit: cover;
}


@media (orientation: portrait){
    .nav-header_img ul .hamb-header_img,
    .nav-header ul .hamb-header
    {
        display: block;
    }
    .nav-header_img ul .link-nav-right, 
    .nav-header ul .link-nav-right 
    {
        display: none;
    }
}





/*
-----------------------------------------------------
SEARCH
-----------------------------------------------------
*/
#imgSearch{
    width: 100vw;
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}
.search-header_img .search{
    
}
.search-header_img{
    width: 100vw;
    position: absolute; top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}
#imgSearch h1{
    color: white;
    background: rgb(200, 200, 200, 0.2);
    border: 2px solid rgb(255, 255, 255, 0.5);
    font-family: 'Gotham-Light';
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 10px;
    padding: 5px 15px;
    display: inline;
}
#imgSearch img{
    height: 30px;
}
.search-header_img h1{
    margin: auto auto 25px auto;
    color: white;
    font-size: 45px;
    font-family: 'Gotham-Bold';
    text-transform: uppercase;
    text-align: center;
    border-radius: 100px;
    padding: 5px 35px;
    /*background: rgb(0, 0, 0, 0.1);*/
    background: rgb(200, 200, 200, 0.2);
    border: 1px solid rgb(255, 255, 255, 0.5);
}
.form-header_img{
    max-width: 80vw;
    height: 4em;
    margin: auto;
    border-radius: 100px;
    padding: 0 0 0 3em;
    background: white;
}
.form-header_img .box{
    display: inline-block;
    width: auto;
    background: white;
    padding: 0;
}
.form-header_img .address{
    width: 25vw;
}
.form-header_img .box-button{
    background: transparent;
    padding: 0;
}
.form-header_img .box select, .form-header_img .box input, .form-header_img .box .btn{
    height: 30px;
    width: 90%;
    max-width: 80vw;
    font-size: 12px;
    box-sizing: border-box;
    letter-spacing: 1px;
    cursor: pointer;
    border:none;
    color: rgb(40, 40, 40);
    background-color: white;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.form-header_img .box input{
    cursor: text;
}

/* SELECT */
.custom-select {
    position: relative;
    width: 200px;
    height: 100%;
}
.select-button {
    width: 100%;
    height: calc(100% - 20px);
    margin: 10px 0;
    padding: 0 10px;
    background-color: white;
    color: #00293c;
    border: none;
    border-right: 1px solid #ddd;
    cursor: pointer;
    text-align: left;
    font-size: 12px;
}
.select-button::after {
    content: '▼';
    float: right;
    margin-left: 10px;
}
.select-options {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: white;
    display: none;
    z-index: 1000;
    font-size: 12px;
    padding-bottom: 10px;
    border-radius: 0 0 15px 15px;
}
.option {
    padding: 10px;
    cursor: pointer;
    transition: background-color 0.3s;
    text-align: left;
}
.option:hover {
    background-color: #00293c;
    color: white;
}
.option.selected {
    background-color: #00293c;
    color: white;
}

.form-header_img .box .btn{
    width: 50px;
    height: 50px;
    margin: 0;
    margin-right: 0.5em;
    box-sizing: border-box;
    color: white;
    font-size: 16px;
    font-weight: bold;
    background-color: #002a3c;
    border-radius: 100px;
}
.form-header_img .box .btn:hover{
    color: white !important;
    background-color: #002130;
}

@media screen and (max-width: 1366px){   
    .search-header_img h1 {
       font-size: 38px;
    }
    #imgSearch img{
        height: 25px;
    }
}

@media screen and (max-width: 991.99px){
    .search-header_img{
        top: 40%;   
    }
    .search-header_img h1 {
        font-size: 26px;
    }
    .form-header_img {
        max-width: 80vw;
        background: none;
        padding: 0;
    }
    .form-header_img .box {
        width: 100%;
        max-width: none;
        background: white;
        margin: 2px 0;
    }
    .form-header_img .box-button {
        width: 100%;
        background: transparent;
        margin: 2px auto 0 auto;
    }
    .form-header_img .box-button .btn{
        width: 100%;
    }
    .form-header_img .box select, .form-header_img .box input, .form-header_img .box button {
        width: 100%;
        border-bottom: none;
    }
    .custom-select {
        width: 100%;
    }
}


/*
-----------------------------------------------------
NAVDESPLEGABLE
-----------------------------------------------------
*/
.navDesplegable-header_img{
    width: 100vw;
    height: 100vh;
    background-image: linear-gradient(180deg, #13283c, #101f2f);
    border-radius: 3px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    right: 0;
    transform: translateX(100vw);
    z-index: 85;
}
.navDesplegable-header_img .menu-desplegable{
    position: relative;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    margin-top: 40px;
}
.navDesplegable-header_img div div div{
    margin: 5px 0;
}
.navDesplegable-header_img div div div li{
    margin-bottom: 10px;
    list-style: none;
}
.navDesplegable-header_img div div div .first-li{
    margin-bottom: 20px;
}
.navDesplegable-header_img div div div .first-li span{
    font-size: 0.9em;
    color: #ddd;
}
.navDesplegable-header_img div div div li span{
    width: 100%;
    height: 100%;
    display: block;
    color: #fff;
    text-decoration: none;
    transition-duration: 0.4s;
}
.navDesplegable-header_img div div div .itemOnclickNav span{
    font-size: 1.2em;
    font-family: 'Gotham-Bold';
}
.navDesplegable-header_img div div div li a{
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    color: #fff;
    transition-duration: 0.4s;
}
.navDesplegable-header_img div div div li a:hover{
    transform: translateX(8px);
    text-decoration: underline;
}

#logoBottomNavDesplegable{
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 0);
}
#logoBottomNavDesplegable div div h1,
#logoBottomNavDesplegable div div p{
    text-align: center;
}
#logoBottomNavDesplegable div div h1{
    font-size: 20px;
    letter-spacing: 2px;
    color: #494949;
    letter-spacing: 1px;
}
#logoBottomNavDesplegable div div p{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    color: #494949;
}
#logoBottomNavDesplegable div div img{
    height: 25px;
    display: block;
    margin: auto;
}


@media (max-width: 1024px){
    .navDesplegable-header_img{
        overflow-y: scroll;
    }
    .navDesplegable-header_img .menu-desplegable{
        position: static;
        margin-top: 15vh;
        top: 0;
        left: 0;
        transform: translate(0);
    }
}
@media (max-width: 724px){
    .navDesplegable-header_img{
        overflow-y: scroll;
        padding-right: 2rem;
    }
}
@media screen and (orientation: landscape) {
    .navDesplegable-header_img{
        display: none;
    }
}





/*
-----------------------------------------------------
CATEGORIAS_INDEX
-----------------------------------------------------
*/
.section{
    padding: 5em 0 5em 0;
    background-image: linear-gradient(180deg, #13283c, #101f2f);
    position: relative;
    margin: auto;
}

.section-services{
    background-image: linear-gradient(0deg, #13283c, #101f2f);
    margin-top: 0;
    padding-top: 6em;
}

/* estilo general ------------------------------------------------------------------------------------- */
.h2-categories_index h2,
.h2-services_index h2
{
    text-align: center;
    font-size: 3.5em;
    color: white;
    font-family: 'Gotham-Bold';
    text-align: left;
}
.h2-services_index h2
{
    text-align: right;
}
.title-dark h2{
    color: #002a3c;
    text-align: center;
}
.bottom-categories_index,
.bottom-services_index
{
    width: 70%;
    margin: 40px auto;
    margin-left: 0;
}
.bottom-services_index
{   margin-left: auto;
    margin-right: 0;
}
.bottom-categories_index .col,
.bottom-services_index .col
{
    padding: 0.4em !important;
}
.bottom-categories_index .col a,
.bottom-services_index .col a
{
    width: 100%;
    height: 100%;
    padding: 0.6em;
}
.item_categories_index{
    display: block;
    margin: auto;
    text-decoration: none;
    box-shadow: 2px 2px 21px 15px rgb(0, 0, 0, 0.1);
    border: 1px solid rgb(255, 255, 255, 0.1);
    border-radius: 1rem;
    background-image: linear-gradient(-45deg, rgb(255, 255, 255, 0.3), rgb(255, 255, 255, 0.1));
    padding: 2em;
    cursor: pointer;
    transition-duration: 0.4s;
}
.item_categories_index:hover{
    transform: translateY(-1px);
    border: 1px solid rgb(255, 255, 255, 0.4);
    background-image: linear-gradient(-45deg, rgb(255, 255, 255, 0.4), rgb(255, 255, 255, 0.2));
}
.img-item_index{
    position: relative;
    width: 4em;
    height: 3em;
    border-radius: 0.8em;
    border: 1px solid rgb(255, 255, 255, 0.4);
    background: rgb(0 20 29 / 51%);
    transition-duration: 0.4s;
}
.img-item_index:hover{
    border: 1px solid rgb(255, 255, 255, 0.7);
}
.img-item_index img{
    width: 1.5em;
    height: 1.5em;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.span_categories_index{
    width: 100%;
    margin-left: 10px;
    font-size: 0.9em;
    text-align: left;
    font-family: 'Gotham-Bold';
    color: #fff;
    transition-duration: 0.4s;
}
.span_categories_index span{
    font-family: 'Gotham-Bold';
}
.item_categories_index:hover .span_categories_index
{
    color: #fff;
}

.index-categories-info span,
.index-services-info span
{
    font-size: 0.9em;
    color: white;
}
.index-services-info span
{
    float: right;
}


@media (max-width: 724px) and (orientation: portrait) {
    .h2-categories_index h2,
    .h2-services_index h2
    {
        font-size: 2em;
        text-align: center;
    }
    .bottom-categories_index,
    .bottom-services_index
    {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .bottom-categories_index .col{
        margin-bottom: 1vw;
    }
    .index-categories-info span,
    .index-services-info span
    {
        font-size: 0.8em;
        text-align: center;
        display: block;
        float: none;
    }
    .service-split
    {
        transform: translateY(-5px);
    }
}
@media (max-width: 1024px) and (orientation: landscape) {
    .h2-categories_index h2,
    .h2-services_index h2
    {
        font-size: 3em;
    }
    .bottom-categories_index,
    .bottom-services_index{
        width: 90%;
        margin-left: auto;
    }
}

/*
-----------------------------------------------------
PROPIEDADES DESTACADAS
-----------------------------------------------------
*/
.destacadas_index
{
    padding: 5em 0;
}
.destacadas_index .h2-categories_index
{
    padding-bottom: 2em;
}
.grilla_index{
    width: 80%;
    margin: 60px auto;
    padding: 0;
    position: relative;
    z-index: 80;
}
.destacadas_index .logo
{
    padding-top: 4em;
}
.destacadas_index .logo img
{
    display: block;
    width: 5em;
    margin: auto;
}


/*grilla */
.item_grilla_index{
    min-height: 300px;
    margin-bottom: 2vw;
    padding: 15px;
    list-style: none;
    transition-duration: 0.4s;
    cursor: pointer;
}
.item_grilla_index:hover{
    transform: translateY(-5px);
}
.item_grilla_index .div
{
    position: relative;
}
.item_grilla_index .tags
{
    padding: 0 1em;
    margin-top: 7px;
}
.item_grilla_index .tag
{
    height: 20px;
    padding: 0 12px;
    display: inline-block;
    background: #13283c;
    z-index: 1;
    border-radius: 100px;
}
.item_grilla_index .tag div
{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.7em;
    font-family: 'Gotham-Light';
    font-variant: all-small-caps;
    letter-spacing: 1px;
    text-align: center;
    color: white;
}
.item_grilla_index .tag-property-type
{
    background: #479f2f;
}
.CAROUSEL2 img{
    width: 100%;
    height: 200px;
    border-radius: 2rem 2rem 0 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.item_grilla_index .item-image img{
    width: 100%;
    height: 200px;
    border-radius: 2rem 2rem 0 0;
    border: 1px solid #eee;
    box-sizing: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.item_grilla_index a{
    text-decoration: none;
    display: block;
}
.item_grilla_index .div{
    border-radius: 2rem;
    background: #fff;
    transition-duration: 0.4s;
    box-shadow: -4px 6px 36px 0px rgb(0, 0, 0, 0.2);
}

.item_grilla_index .div .div_text{
    padding: 1.5em 1em;
    padding-top: 1em;
    border-radius: 0 0 1rem 1rem;
}
.item_grilla_index .div .div_text h4{
    font-size: 1.1em;
    line-height: inherit;
    color: #002a3c;
    font-family: 'Gotham-bold';
    font-variant: all-small-caps;
}
.item_grilla_index .div .div_text .details{
    display: block;
    width: 100%;
    margin: 0;
    font-size: 1em;
    font-family: 'Gotham-Light';
    font-variant: all-small-caps;
    letter-spacing: 1px;
    line-height: 20px;
    color: #002a3c;
    border-radius: 0 0 4px 4px;
}
.item_grilla_index .div .div_text .details b{
    font-family: 'Gotham-Bold';
}
.item_grilla_index .div .div_text .types{
    font-family: 'Gotham-Bold';
    font-size: 0.8em;
}
.item_grilla_index .div .div_text .wp{
    background: #49a230;
    height: 3em;
    width: 70%;
    margin: auto;
    margin-top: 2em;
    border-radius: 2rem;
    font-size: 0.7em;
    letter-spacing: 1px;
    color: #eee;
    text-decoration: none;
    transition-duration: 0.4s;
}
.item_grilla_index .div .div_text .wp:hover{
    color: #fff;
    background: #2a9c0b
}
.item_grilla_index .div .div_text .wp span{
    text-align: center;
    display: block;
    transform: translateY(37%);
    font-size: 1.1em;
}

.noShowProperties{
    list-style: none;
    text-align: center;
}

@media (max-width: 724px)
{
    .grilla_index{
        width: 100%;
    }
    .item_grilla_index .div .div_text h4{
        padding: 1em 1em 0 20px;
        font-size: 1.4em;
        line-height: none;
        letter-spacing: none;
    }
    .item_grilla_index .div .div_text .details{
        padding: 0 1em 1em 20px; 
        font-size: 0.9em;
        letter-spacing: none;
        line-height: none;
    }
    .item_grilla_index .div .div_text .types{
        font-weight: bold;
    }
    .item_grilla_index .div .div_text .wp{
        font-size: 0.9em;
        letter-spacing: none;
        width: calc(100% - 2em);
        margin: auto;
    }
}

@media (max-width: 1200px) {
    .grilla_index{
        width: 100%;
    }
}

/*HOME-MAP*/
.home-map-section
{
    position: relative;
    padding: 60px 0;
    background: white;
}
.home-map
{
    margin: 40px auto 60px auto;
    background: linear-gradient(45deg, #329323, #53a945, #adff97);
    box-shadow: -4px 6px 36px 0px rgb(0, 0, 0, 0.2);
    border-radius: 1rem;
    width: 70vw;
    padding: 2em;
}
.home-map-section .h2-categories_index h2
{
    color: #59ad43;
}
.tag-description
{
    color: #2a9c0b;
    text-align: center;
}
.home-map-items
{
    position: relative;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.home-map-img .map
{
    width: 250px;
    border-radius: 100%;
    border: 2px solid white;
    margin: 0 0 0 auto;
    display: block;
}
.home-map-img .marker
{
    width: 60px;
    position: absolute;
    top: 50%;
    right: 103px;
    transform: translate(0, -50%);
}
.home-map-items .item
{
    margin-bottom: 10px;
}
.home-map-items .item-img, .home-map-items .home-map-title
{
    display: inline-block;
}
.home-map-items .item-img img
{
    height: 30px;
    display: block;
}
.home-map-title span
{
    display: block;
}
.home-map-title .title
{
    font-family: 'Gotham-Bold';
    color: #fff;
}
.home-map-title .description
{
    color: #fff;
    font-size: 14px;
}
.home-map-btn
{
    margin-top: 20px;
}
.home-map-btn a
{
    display: block;
    margin-left: 0;
    width: 120px;
    text-align: center;
    font-family: 'Gotham-Bold';
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    background: #fff;
    color: #2a9c0b;
    border-radius: 1rem;
    padding: 5px;
    transition-duration: 0.4s;
}
.home-map-btn a:hover
{
    background: #ddd;
}

@media screen and (max-width: 991px) {
    .home-map
    {
        padding: 1em;
    }
    .home-map-img .map
    {
        width: 100%;
        margin: 0 auto 0 auto;
    }
    .home-map-img .marker
    {
        width: 3.5em;
        right: 6em;
    }
    .home-map-title .description
    {
        font-size: 0.6em;
    }
    .home-map-items
    {
        padding-top: 3em;
    }
    .home-map-items .item-img img
    {
        height: 2em;
    }
    .home-map-title .title
    {
        font-size: 0.9em;
    }
}





/*
-----------------------------------------------------
HEADER
-----------------------------------------------------
*/
#nav-header{
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
}









/*
-----------------------------------------------------
SECTION-SHOP
-----------------------------------------------------
*/
.title-search_shop{
    width: 80%;
    margin: 120px auto 40px auto;
}
.title-search_shop div h1{
    font-size: 2.5em;
    font-family: 'Gotham-Bold';
    margin-top: 20px;
    color: #002a3c;
}
.container-items-shop{
    width: 80%;
    margin: auto;
}



.view-shop{
    position: relative;
}
.view-shop span{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%, -50%);
}
.view-shop span a{
    color: #00293c;
    text-decoration: none;
    margin: 0 5px;
}

.active-filters-shop{
    width: 90%; margin: auto;
}
.active-filters-shop ul li{
    display: inline-block;
    margin-right: 10px;
    background: white;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 8px;
    font-size: 10px;
    transition-duration: 0.4s;
}
.active-filters-shop ul li button{
    text-align: center;
    display: block;
    padding: 10px 20px;
    color: rgba(0,131,143);
    background: #FEFEFE;
    text-decoration: none;
    border: none;
    border-radius: 8px;
    transition-duration: 0.4s;
}
.active-filters-shop ul li button:hover{
    color: rgb(0, 105, 115);
    background: #F1F1F1;
}
.active-filters-shop ul li button i{
    padding-right: 10px;
    color: rgba(229, 115, 115);
}


.ul-shop{
    padding: 0;
}
@media screen and (max-width: 767px) {
    .title-search_shop div h1{
        font-size: 20px;
    }
}
@media (max-width: 1200px) {
    .container-items-shop{
        width: 100%;
    }
    .title-search_shop {
        width: 100%;
    }
}






/*
-----------------------------------------------------
ABOUTUS.PHP
-----------------------------------------------------
*/
.section-aboutUs .container
{
    padding: 60px 0;
}
.container-image
{
    position: relative;
    background: url('../uploads/images/rosario_drop.jpg');
    background-position: center 40%;
    background-size: cover;
    height: 40vh;
}
.container-image .bg
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #002a3c94;
}
.container-image h1
{
    color: white;
    font-size: 4em;
    font-family: 'Gotham-Bold';
    position: absolute;
    top: calc(50% + 23px);
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: 0;
}
.section-aboutUs .container-fluid
{
    padding: 0;
}
.pos-center
{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.box-text p
{
    text-align: left;
    color: rgb(100 100 100);
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 2em;
}
.box-icons img,
.box-icons iframe
{
    width: 50%;
    margin: auto;
    display: block;
}
.box-icons iframe
{
    width: 70%;
    min-height: 40vh;
}
.title-aboutUs h2 {
    margin: auto;
    font-family: 'Gotham-Bold';
    font-size: 3.5em;
    margin-bottom: 1em;
    color: #002a3c;
}
.content-white,
.content-dark,
.content-contact,
.content-location
{
    height: 80vh;
    position: relative;
}
.content
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.content-dark,
.content-contact
{
    background-image: linear-gradient(0deg, #13283c, #101f2f);
    margin: auto;
}
.content-dark .title-aboutUs h2
{
    text-align: right;
    color: white;
}
.content-dark .box-text p
{
    text-align: right;
    color: #ddd;
}
.content-contact
{
    text-align: center;
    color: white;
}
.content-contact .title-aboutUs h2,
.content-contact .box-text p
{
    text-align: center;
    color: white;
}
.content-location .title-aboutUs h2,
.content-location .box-text p
{
    text-align: center;
}


.text-aboutUs{
    margin: 0;
    line-height: 2em;
}
.text-aboutUs p{
    color: rgb(100 100 100);
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 2em;
}
.content-contact .networks{
    padding: 0;
    margin-top: 4em;
}
.content-contact .networks li{
    list-style: none;
    letter-spacing: 1px;
    display: inline-block;
}
.content-contact .networks li span, .content-contact .networks li a{
    display: block;
    text-align: center;
}
.content-contact .networks li span i{
    font-size: 1.5em;
}
.content-contact .networks li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-family: 'Gotham-bold';
}
.content-contact .networks li a:hover{
    text-decoration: underline;
}

@media (max-width: 1024px){
    .title-aboutUs{
        padding: 40px 20px;
    }
    .text-aboutUs{
        margin: 0 20px 80px 20px;
    }
    .container-map iframe
{
    width: 80vw;
    height: 300px;
}
}





/*
-----------------------------------------------------
VIEWPROPERTY.PHP
-----------------------------------------------------
*/
.section-view-property{
    
}
.container-carousel{
    margin-top: 20px;
}
.container-data-property{
    margin-bottom: 60px;
}
.width-viewProperty{
    width: 90%;
    margin: auto;
}
.image-viewProperty{
    background:rgb(196, 196, 196);
    height: 100%; 
    border: 1px solid rgb(196, 196, 196);
    border-radius: 1rem;
    position: relative;
}
.image-viewProperty .carousel-inner .carousel-item{
    height: 60vh;
    min-height: 250px;
}
.image-viewProperty .carousel-inner .carousel-item img{
    width: 100%; height: 100%;
    border-radius: 1rem;
    object-fit: cover;
}
.btn-fullScreen{
    position: absolute;
    left: 10px;
    bottom: 10px;
}
.btn-fullScreen button{
    background-color: #00293c;
    border: none;
    border-radius: 100px;
    transition-duration: 0.4s;
}
.btn-fullScreen button span{
    padding: 1em;
    color: white;
    text-decoration: none;
    display: flex;
    align-items: center; justify-content: center;
    transition-duration: 0.4s;
    cursor: pointer;
    font-size: 12px;
}
.btn-fullScreen button:hover{
    background-color: #001f2e;
}
.carousel-control-prev,
.carousel-control-next
{
    top: 50%;
    transform: translateY(-50%);
    height: 100px;
}

.contImage{
    background: #00293c;
    padding: 0.5em 1em;
    border-radius: 100px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    color: white;
}

.seller-viewProperty{
    height: calc(100% - 20px);
    margin-top: 20px;
    padding: 2em 1.5em;
    border-radius: 1rem;
    box-shadow: -4px 6px 36px 0px rgb(0, 0, 0, 0.2);
    background-image: linear-gradient(45deg, #329323, #adff97);
}
.seller-viewProperty .img-logo img
{
    width: 150px;
    margin: auto;
    display: block;
}
.seller-viewProperty .seller-title span
{
    font-family: 'Gotham-Bold';
    font-size: 1.25em;
    color: #fff;
    margin-top: 10px;
    display: block;
}
.seller-viewProperty .img-vendedor{
    width: 90%;
    padding: 2px;
}
.seller-viewProperty .name-vendedor{
    display: block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-top: 5px;
    position: relative;
    top: 50%;
    transform: translateY(-100%);
    color: #fff;
}
.seller-viewProperty .desc-vendedor{
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-100%);
    color: #fff;
}
.seller-viewProperty .wp{
    background-color: #fff;
    width: 100%;
    height: 35px;
    margin: auto;
    margin-top: 20px;
    border-radius: 8px;
    letter-spacing: 1px;
    text-decoration: none;
    transition-duration: 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.seller-viewProperty .wp:hover{
    background-color: #eee;
}
.seller-viewProperty .wp span{
    font-family: 'Gotham-Light';
    font-weight: bold;
    text-align: center;
    color: #20b557;
}
.seller-viewProperty .second-title
{
    margin-top: 2em;
}
.seller-viewProperty .share
{
    margin-top: 20px;
}
.seller-viewProperty .share div
{
    display: inline-block;
}
.seller-viewProperty .share div img
{
    width: 30px;
    margin-left: 10px;
    cursor: pointer;
    transition-duration: 0.4s;
}
.seller-viewProperty .share div img:hover
{
    transform: scale(1.1);
}

/*
.title-viewProperty
{
    border-radius: 0.3em;
    background-image: linear-gradient(180deg, #52b038, #49a630);
    height: calc(100% - 20px);
    margin-top: 20px;
    padding: 30px 20px;
    box-shadow: 4px 6px 24px 4px rgb(0, 42, 60, 0.3);
    border-bottom: 0.3em solid #358420;
    box-sizing: border-box;
}
*/

.title-type-property
{
    margin-top: 4em;
    margin-bottom: 1em;
}
.title-type-property span
{
    font-size: 1.5em;
    color: white;
    font-family: "Gotham-Light";
    margin-bottom: 1em;
}
.title-property
{
    box-sizing: border-box;
    margin-bottom: 0.5em;
}
.title-property h1{
    font-size: 2.1em;
    color: #fff;
    font-family: 'Gotham-Bold';
}
.title-address-property span
{
    margin-bottom: 1em;
}
.title-address-property span
{
    font-size: 1em;
    color: white;
    font-family: "Gotham-Light";
}


.features-content
{
    border-radius: 1rem;
    background: #eeeeee70;
    position: relative;
}

.title-section
{
    margin-top: 5em;
    padding-left: 0;
}
.title-section h2
{
    color: #00293c;
    font-family: 'Gotham-Bold';
    font-size: 2em;
}
.relevance-data .data-box
{
    width: 100%;
    padding: 3em 0;
}
.relevance-data .data-box img
{
    height: 40px;
    margin-bottom: 1.5em;
}
.relevance-data .data-box span
{
    display: block;
    color: #00293c;
    font-family: 'Gotham-Bold';
    text-align: center;
}
.relevance-data .data-box .data,
.relevance-data .data-box .label
{
    color: #00293c;
    text-align: center;
}
.relevance-data .data-box .data
{
    font-family: 'Gotham-Bold';
    font-size: 0.9em;
}
.relevance-data .data-box .label
{
    font-family: 'Gotham-Light';
    font-size: 0.8em;
}

.more-features-content
{
    background: #eeeeee70;
    border-radius: 1.1rem;
    padding: 20px;
    padding-bottom: 0;
}
.green-table-view-property
{ 
    height: calc(100% - 20px);
    padding: 30px 20px;
    box-sizing: border-box;
}
.green-table-view-property h2
{
    margin-bottom: 15px;
    font-size: 1.3em;
    font-family: 'Gotham-Bold';
    color: #00293c;
}
.green-table-view-property span
{ 
    color: #00293c;
    font-size: 0.9em;
    display: block;
    margin-bottom: 5px;
}
.green-table-view-property span b
{
    font-family: 'Gotham-Bold';
}
.green-table-view-property span i
{ 
    margin-right: 0.5em;
}

.services-viewProperty{
    margin-top: 0;
}
.services-viewProperty > div{
    padding-bottom: 20px;
}
.services-viewProperty i{
    margin-right: 15px;
}

.full-screen-container{
    position: fixed;
    top: 0; left: 0;
    width: 100vw; height: 100vh;
    z-index: 100;
    background-color: rgb(0, 0, 0, 0.8);
}
.full-screen-container .carousel{
    padding: auto;
}
.full-screen-container .carousel-item{
    text-align: center;
}
.full-screen-container .carousel-item img{
    border-radius: 10px;
}
.btn-ctrl-carousel-fullScreen-left{
    left: 2vw;
}
.btn-ctrl-carousel-fullScreen-right{
    right: 2vw;
}
.btn-ctrl-carousel-fullScreen-left, .btn-ctrl-carousel-fullScreen-right{
    position: absolute;
    top: 50%;
    padding: 20px;
    transform: translateY(-50%);
    text-decoration: none;
    color: #F5F5F5;
    font-size: 2vw;
    background: rgba(0, 0, 0, 0.2);
    transition-duration: 0.4s;
}
.btn-ctrl-carousel-fullScreen-left:hover, .btn-ctrl-carousel-fullScreen-right:hover{
    color: #CCCCCC;
}
.close-full-screen{
    position: absolute;
    top: 2vw; right: 2vw;
}
.close-full-screen button{
    border:none;
    padding: 10px;
    background: rgba(0, 0, 0, 0.2);
    color: #F5F5F5;
    transition-duration: 0.4s;
}
.close-full-screen button:hover{
    color: #CCCCCC;
}


@media screen and (max-width: 924px){
    .image-viewProperty .carousel-inner .carousel-item{
        height: 40vh;
    }
}
@media screen and (max-width: 767px){
    .image-viewProperty .carousel-inner .carousel-item{
        height: 40vh;
    }
    .width-viewProperty{
        width: 100%;
    }
}
@media screen and (orientation: portrait){
    .full-screen-container .carousel{
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    .full-screen-container .carousel-item img{
        max-width: 98vw;
        margin-left: 1vw;
    }
}
@media screen and (orientation: landscape){
    .full-screen-container .carousel-item img{
        height: 98vh;
        margin-top: 1vh;
    }
}



/*
-----------------------------------------------------
GENERAL
-----------------------------------------------------
*/
.btn{
    background: white;
    color: rgb(0, 0, 0);
    border: none;
    border-radius: 3px;
    transition-duration: 0.4s;
}
.btn:hover{
    background-color: #EFEFEF;
}

.slc{
    border: none;
    border-bottom: 2px solid white;
    border-radius: 1px;
    box-shadow: 1px 1px 4px 0px rgb(0, 0, 0, 0.1);
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    background: rgb(40,40,40);
}


